import { execute } from '../../../../utils/db'

export default defineEventHandler(async (event) => {
  const id = getRouterParam(event, 'id')
  
  await execute(`DELETE FROM privnet_targets WHERE id = $1`, [id])
  
  return { success: true }
})
